<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="project_projx.xsd">

  <SchemaVersion>2.1</SchemaVersion>

  <Header>### uVision Project, (C) Keil Software</Header>

  <Targets>
    <Target>
      <TargetName>TestF070</TargetName>
      <ToolsetNumber>0x4</ToolsetNumber>
      <ToolsetName>ARM-ADS</ToolsetName>
      <pCCUsed>5060750::V5.06 update 6 (build 750)::ARMCC</pCCUsed>
      <uAC6>0</uAC6>
      <TargetOption>
        <TargetCommonOption>
          <Device>STM32F070RB</Device>
          <Vendor>STMicroelectronics</Vendor>
          <PackID>Keil.STM32F0xx_DFP.2.0.0</PackID>
          <PackURL>http://www.keil.com/pack/</PackURL>
          <Cpu>CPUTYPE("Cortex-M0") </Cpu>
          <FlashUtilSpec></FlashUtilSpec>
          <StartupFile></StartupFile>
          <FlashDriverDll>UL2CM3(-S0 -C0 -P0 -FD20000000 -FC1000 -FN1 -FF0stm32f0xx_128 -FS008000000 -FL000020000 -FP0($$Device:STM32F070RB$CMSIS/Flash/STM32F0xx_128.FLM))</FlashDriverDll>
          <DeviceId>0</DeviceId>
          <RegisterFile>$$Device:STM32F070RB$Drivers/CMSIS/Device/ST/STM32F0xx/Include/stm32f0xx.h</RegisterFile>
          <MemoryEnv></MemoryEnv>
          <Cmp></Cmp>
          <Asm></Asm>
          <Linker></Linker>
          <OHString></OHString>
          <InfinionOptionDll></InfinionOptionDll>
          <SLE66CMisc></SLE66CMisc>
          <SLE66AMisc></SLE66AMisc>
          <SLE66LinkerMisc></SLE66LinkerMisc>
          <SFDFile>$$Device:STM32F070RB$CMSIS/SVD/STM32F0x0.svd</SFDFile>
          <bCustSvd>0</bCustSvd>
          <UseEnv>0</UseEnv>
          <BinPath></BinPath>
          <IncludePath></IncludePath>
          <LibPath></LibPath>
          <RegisterFilePath></RegisterFilePath>
          <DBRegisterFilePath></DBRegisterFilePath>
          <TargetStatus>
            <Error>0</Error>
            <ExitCodeStop>0</ExitCodeStop>
            <ButtonStop>0</ButtonStop>
            <NotGenerated>0</NotGenerated>
            <InvalidFlash>1</InvalidFlash>
          </TargetStatus>
          <OutputDirectory>.\BUILD\</OutputDirectory>
          <OutputName>TestF070</OutputName>
          <CreateExecutable>1</CreateExecutable>
          <CreateLib>0</CreateLib>
          <CreateHexFile>0</CreateHexFile>
          <DebugInformation>1</DebugInformation>
          <BrowseInformation>0</BrowseInformation>
          <ListingPath>.\BUILD\</ListingPath>
          <HexFormatSelection>1</HexFormatSelection>
          <Merge32K>0</Merge32K>
          <CreateBatchFile>0</CreateBatchFile>
          <BeforeCompile>
            <RunUserProg1>0</RunUserProg1>
            <RunUserProg2>0</RunUserProg2>
            <UserProg1Name></UserProg1Name>
            <UserProg2Name></UserProg2Name>
            <UserProg1Dos16Mode>0</UserProg1Dos16Mode>
            <UserProg2Dos16Mode>0</UserProg2Dos16Mode>
            <nStopU1X>0</nStopU1X>
            <nStopU2X>0</nStopU2X>
          </BeforeCompile>
          <BeforeMake>
            <RunUserProg1>0</RunUserProg1>
            <RunUserProg2>0</RunUserProg2>
            <UserProg1Name></UserProg1Name>
            <UserProg2Name></UserProg2Name>
            <UserProg1Dos16Mode>0</UserProg1Dos16Mode>
            <UserProg2Dos16Mode>0</UserProg2Dos16Mode>
            <nStopB1X>0</nStopB1X>
            <nStopB2X>0</nStopB2X>
          </BeforeMake>
          <AfterMake>
            <RunUserProg1>0</RunUserProg1>
            <RunUserProg2>0</RunUserProg2>
            <UserProg1Name></UserProg1Name>
            <UserProg2Name></UserProg2Name>
            <UserProg1Dos16Mode>0</UserProg1Dos16Mode>
            <UserProg2Dos16Mode>0</UserProg2Dos16Mode>
            <nStopA1X>0</nStopA1X>
            <nStopA2X>0</nStopA2X>
          </AfterMake>
          <SelectedForBatchBuild>0</SelectedForBatchBuild>
          <SVCSIdString></SVCSIdString>
        </TargetCommonOption>
        <CommonProperty>
          <UseCPPCompiler>0</UseCPPCompiler>
          <RVCTCodeConst>0</RVCTCodeConst>
          <RVCTZI>0</RVCTZI>
          <RVCTOtherData>0</RVCTOtherData>
          <ModuleSelection>0</ModuleSelection>
          <IncludeInBuild>1</IncludeInBuild>
          <AlwaysBuild>0</AlwaysBuild>
          <GenerateAssemblyFile>0</GenerateAssemblyFile>
          <AssembleAssemblyFile>0</AssembleAssemblyFile>
          <PublicsOnly>0</PublicsOnly>
          <StopOnExitCode>3</StopOnExitCode>
          <CustomArgument></CustomArgument>
          <IncludeLibraryModules></IncludeLibraryModules>
          <ComprImg>1</ComprImg>
        </CommonProperty>
        <DllOption>
          <SimDllName></SimDllName>
          <SimDllArguments> </SimDllArguments>
          <SimDlgDll>DCM.DLL</SimDlgDll>
          <SimDlgDllArguments></SimDlgDllArguments>
          <TargetDllName>SARMCM3.DLL</TargetDllName>
          <TargetDllArguments></TargetDllArguments>
          <TargetDlgDll>TCM.DLL</TargetDlgDll>
          <TargetDlgDllArguments>-pCM0</TargetDlgDllArguments>
        </DllOption>
        <DebugOption>
          <OPTHX>
            <HexSelection>1</HexSelection>
            <HexRangeLowAddress>0</HexRangeLowAddress>
            <HexRangeHighAddress>0</HexRangeHighAddress>
            <HexOffset>0</HexOffset>
            <Oh166RecLen>16</Oh166RecLen>
          </OPTHX>
        </DebugOption>
        <Utilities>
          <Flash1>
            <UseTargetDll>1</UseTargetDll>
            <UseExternalTool>0</UseExternalTool>
            <RunIndependent>0</RunIndependent>
            <UpdateFlashBeforeDebugging>1</UpdateFlashBeforeDebugging>
            <Capability>1</Capability>
            <DriverSelection>4101</DriverSelection>
          </Flash1>
          <bUseTDR>0</bUseTDR>
          <Flash2>STLink\ST-LINKIII-KEIL_SWO.dll</Flash2>
          <Flash3>"" ()</Flash3>
          <Flash4></Flash4>
          <pFcarmOut></pFcarmOut>
          <pFcarmGrp></pFcarmGrp>
          <pFcArmRoot></pFcArmRoot>
          <FcArmLst>0</FcArmLst>
        </Utilities>
        <TargetArmAds>
          <ArmAdsMisc>
            <GenerateListings>0</GenerateListings>
            <asHll>1</asHll>
            <asAsm>1</asAsm>
            <asMacX>1</asMacX>
            <asSyms>1</asSyms>
            <asFals>1</asFals>
            <asDbgD>1</asDbgD>
            <asForm>1</asForm>
            <ldLst>0</ldLst>
            <ldmm>1</ldmm>
            <ldXref>1</ldXref>
            <BigEnd>0</BigEnd>
            <AdsALst>1</AdsALst>
            <AdsACrf>1</AdsACrf>
            <AdsANop>0</AdsANop>
            <AdsANot>0</AdsANot>
            <AdsLLst>1</AdsLLst>
            <AdsLmap>1</AdsLmap>
            <AdsLcgr>1</AdsLcgr>
            <AdsLsym>1</AdsLsym>
            <AdsLszi>1</AdsLszi>
            <AdsLtoi>1</AdsLtoi>
            <AdsLsun>1</AdsLsun>
            <AdsLven>1</AdsLven>
            <AdsLsxf>1</AdsLsxf>
            <RvctClst>0</RvctClst>
            <GenPPlst>0</GenPPlst>
            <AdsCpuType>"Cortex-M0"</AdsCpuType>
            <RvctDeviceName></RvctDeviceName>
            <mOS>0</mOS>
            <uocRom>0</uocRom>
            <uocRam>0</uocRam>
            <hadIROM>0</hadIROM>
            <hadIRAM>0</hadIRAM>
            <hadXRAM>0</hadXRAM>
            <uocXRam>0</uocXRam>
            <RvdsVP>0</RvdsVP>
            <hadIRAM2>0</hadIRAM2>
            <hadIROM2>0</hadIROM2>
            <StupSel>8</StupSel>
            <useUlib>0</useUlib>
            <EndSel>0</EndSel>
            <uLtcg>0</uLtcg>
            <nSecure>0</nSecure>
            <RoSelD>3</RoSelD>
            <RwSelD>3</RwSelD>
            <CodeSel>0</CodeSel>
            <OptFeed>0</OptFeed>
            <NoZi1>0</NoZi1>
            <NoZi2>0</NoZi2>
            <NoZi3>0</NoZi3>
            <NoZi4>0</NoZi4>
            <NoZi5>0</NoZi5>
            <Ro1Chk>0</Ro1Chk>
            <Ro2Chk>0</Ro2Chk>
            <Ro3Chk>0</Ro3Chk>
            <Ir1Chk>1</Ir1Chk>
            <Ir2Chk>0</Ir2Chk>
            <Ra1Chk>0</Ra1Chk>
            <Ra2Chk>0</Ra2Chk>
            <Ra3Chk>0</Ra3Chk>
            <Im1Chk>1</Im1Chk>
            <Im2Chk>0</Im2Chk>
            <OnChipMemories>
              <Ocm1>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </Ocm1>
              <Ocm2>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </Ocm2>
              <Ocm3>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </Ocm3>
              <Ocm4>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </Ocm4>
              <Ocm5>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </Ocm5>
              <Ocm6>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </Ocm6>
              <IRAM>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </IRAM>
              <IROM>
                <Type>1</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </IROM>
              <XRAM>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </XRAM>
              <OCR_RVCT1>
                <Type>1</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </OCR_RVCT1>
              <OCR_RVCT2>
                <Type>1</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </OCR_RVCT2>
              <OCR_RVCT3>
                <Type>1</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </OCR_RVCT3>
              <OCR_RVCT4>
                <Type>1</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x20000</Size>
              </OCR_RVCT4>
              <OCR_RVCT5>
                <Type>1</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </OCR_RVCT5>
              <OCR_RVCT6>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </OCR_RVCT6>
              <OCR_RVCT7>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </OCR_RVCT7>
              <OCR_RVCT8>
                <Type>0</Type>
                <StartAddress>0x0</StartAddress>
                <Size>0x0</Size>
              </OCR_RVCT8>
              <OCR_RVCT9>
                <Type>0</Type>
                <StartAddress>0x20000000</StartAddress>
                <Size>0x2000</Size>
              </OCR_RVCT9>
              <OCR_RVCT10>
                <Type>0</Type>
                <StartAddress>0x1fffe000</StartAddress>
                <Size>0x2000</Size>
              </OCR_RVCT10>
            </OnChipMemories>
            <RvctStartVector></RvctStartVector>
          </ArmAdsMisc>
          <Cads>
            <interw>0</interw>
            <Optim>1</Optim>
            <oTime>0</oTime>
            <SplitLS>0</SplitLS>
            <OneElfS>0</OneElfS>
            <Strict>0</Strict>
            <EnumInt>0</EnumInt>
            <PlainCh>0</PlainCh>
            <Ropi>0</Ropi>
            <Rwpi>0</Rwpi>
            <wLevel>0</wLevel>
            <uThumb>0</uThumb>
            <uSurpInc>0</uSurpInc>
            <uC99>1</uC99>
            <uGnu>0</uGnu>
            <useXO>0</useXO>
            <v6Lang>1</v6Lang>
            <v6LangP>1</v6LangP>
            <vShortEn>1</vShortEn>
            <vShortWch>1</vShortWch>
            <v6Lto>0</v6Lto>
            <v6WtE>0</v6WtE>
            <v6Rtti>0</v6Rtti>
            <VariousControls>
              <MiscControls>-DDEVICE_RTC=1 -DDEVICE_SLEEP=1 -DTOOLCHAIN_object -DTOOLCHAIN_ARM_STD --preinclude=mbed_config.h --split_sections -D__ASSERT_MSG -DTARGET_STM32F0 --no_rtti -DDEVICE_PORTINOUT=1 -DTARGET_FF_MORPHO -DTARGET_FF_ARDUINO -c -DTARGET_LIKE_CORTEX_M0 -DDEVICE_SPISLAVE=1 -DDEVICE_PORTOUT=1 -DDEVICE_STDIO_MESSAGES=1 -DTARGET_RELEASE -DTARGET_LIKE_MBED -DDEVICE_SERIAL_FC=1 -DDEVICE_INTERRUPTIN=1 -DARM_MATH_CM0 -DDEVICE_ANALOGIN=1 -DDEVICE_PORTIN=1 -DTARGET_CORTEX_M -DMBED_BUILD_TIMESTAMP=1530533975.43 --cpu=Cortex-M0 -DDEVICE_I2C=1 -DTARGET_CORTEX -DDEVICE_LOWPOWERTIMER=1 -DTARGET_STM -DTOOLCHAIN_ARM -D__CORTEX_M0 --no_depend_system_headers -DTARGET_UVISOR_UNSUPPORTED --md -DDEVICE_PWMOUT=1 -DDEVICE_SERIAL_ASYNCH=1 --gnu -DTRANSACTION_QUEUE_SIZE_SPI=2 --apcs=interwork -DDEVICE_SPI=1 -D__MBED__=1 -DTARGET_NUCLEO_F070RB -DDEVICE_SERIAL=1 -DTARGET_M0 -DDEVICE_I2CSLAVE=1 -D__CMSIS_RTOS -DDEVICE_SPI_ASYNCH=1 -DTARGET_STM32F070RB -D__MBED_CMSIS_RTOS_CM</MiscControls>
              <Define></Define>
              <Undefine></Undefine>
              <IncludePath>.;mbed/.;mbed/TARGET_NUCLEO_F070RB;mbed/TARGET_NUCLEO_F070RB/TARGET_STM;mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0;mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB;mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/device;mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device;mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD;mbed/drivers;mbed/hal;mbed/platform</IncludePath>
            </VariousControls>
          </Cads>
          <Aads>
            <interw>0</interw>
            <Ropi>0</Ropi>
            <Rwpi>0</Rwpi>
            <thumb>0</thumb>
            <SplitLS>0</SplitLS>
            <SwStkChk>0</SwStkChk>
            <NoWarn>0</NoWarn>
            <uSurpInc>0</uSurpInc>
            <useXO>0</useXO>
            <uClangAs>0</uClangAs>
            <VariousControls>
              <MiscControls>--cpreproc --cpreproc_opts=-D__ASSERT_MSG,-D__CORTEX_M0,-D__CMSIS_RTOS,-D__MBED_CMSIS_RTOS_CM,-DTRANSACTION_QUEUE_SIZE_SPI=2,-DARM_MATH_CM0</MiscControls>
              <Define></Define>
              <Undefine></Undefine>
              <IncludePath></IncludePath>
            </VariousControls>
          </Aads>
          <LDads>
            <umfTarg>0</umfTarg>
            <Ropi>0</Ropi>
            <Rwpi>0</Rwpi>
            <noStLib>0</noStLib>
            <RepFail>0</RepFail>
            <useFile>0</useFile>
            <TextAddressRange>0</TextAddressRange>
            <DataAddressRange>0</DataAddressRange>
            <pXoBase></pXoBase>
            <ScatterFile>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f070xb.sct</ScatterFile>
            <IncludeLibs></IncludeLibs>
            <IncludeLibsPath></IncludeLibsPath>
            <Misc>--show_full_path</Misc>
            <LinkerInputFile></LinkerInputFile>
            <DisabledWarnings></DisabledWarnings>
          </LDads>
        </TargetArmAds>
      </TargetOption>
      <Groups>
        <Group>
          <GroupName>mbed</GroupName>
          <Files>
            <File>
              <FileName>AnalogIn.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/AnalogIn.h</FilePath>
            </File>
            <File>
              <FileName>analogin_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/analogin_api.h</FilePath>
            </File>
            <File>
              <FileName>analogin_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/analogin_api.o</FilePath>
            </File>
            <File>
              <FileName>AnalogOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/AnalogOut.h</FilePath>
            </File>
            <File>
              <FileName>analogout_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/analogout_api.h</FilePath>
            </File>
            <File>
              <FileName>analogout_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/analogout_api.o</FilePath>
            </File>
            <File>
              <FileName>arm_common_tables.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/arm_common_tables.h</FilePath>
            </File>
            <File>
              <FileName>arm_const_structs.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/arm_const_structs.h</FilePath>
            </File>
            <File>
              <FileName>arm_math.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/arm_math.h</FilePath>
            </File>
            <File>
              <FileName>buffer.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/buffer.h</FilePath>
            </File>
            <File>
              <FileName>BusIn.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/BusIn.h</FilePath>
            </File>
            <File>
              <FileName>BusInOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/BusInOut.h</FilePath>
            </File>
            <File>
              <FileName>BusOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/BusOut.h</FilePath>
            </File>
            <File>
              <FileName>Callback.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/Callback.h</FilePath>
            </File>
            <File>
              <FileName>CallChain.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/CallChain.h</FilePath>
            </File>
            <File>
              <FileName>CAN.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/CAN.h</FilePath>
            </File>
            <File>
              <FileName>can_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/can_api.h</FilePath>
            </File>
            <File>
              <FileName>can_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/can_api.o</FilePath>
            </File>
            <File>
              <FileName>can_helper.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/can_helper.h</FilePath>
            </File>
            <File>
              <FileName>CircularBuffer.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/CircularBuffer.h</FilePath>
            </File>
            <File>
              <FileName>cmsis.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/device/cmsis.h</FilePath>
            </File>
            <File>
              <FileName>cmsis_nvic.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/device/cmsis_nvic.h</FilePath>
            </File>
            <File>
              <FileName>cmsis_nvic.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/cmsis_nvic.o</FilePath>
            </File>
            <File>
              <FileName>common_objects.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/common_objects.h</FilePath>
            </File>
            <File>
              <FileName>core_ca9.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_ca9.h</FilePath>
            </File>
            <File>
              <FileName>core_ca_mmu.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_ca_mmu.h</FilePath>
            </File>
            <File>
              <FileName>core_caFunc.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_caFunc.h</FilePath>
            </File>
            <File>
              <FileName>core_caInstr.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_caInstr.h</FilePath>
            </File>
            <File>
              <FileName>core_cm0.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cm0.h</FilePath>
            </File>
            <File>
              <FileName>core_cm0plus.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cm0plus.h</FilePath>
            </File>
            <File>
              <FileName>core_cm3.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cm3.h</FilePath>
            </File>
            <File>
              <FileName>core_cm4.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cm4.h</FilePath>
            </File>
            <File>
              <FileName>core_cm4_simd.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cm4_simd.h</FilePath>
            </File>
            <File>
              <FileName>core_cm7.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cm7.h</FilePath>
            </File>
            <File>
              <FileName>core_cmFunc.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cmFunc.h</FilePath>
            </File>
            <File>
              <FileName>core_cmInstr.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cmInstr.h</FilePath>
            </File>
            <File>
              <FileName>core_cmSecureAccess.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cmSecureAccess.h</FilePath>
            </File>
            <File>
              <FileName>core_cmSimd.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_cmSimd.h</FilePath>
            </File>
            <File>
              <FileName>core_sc000.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_sc000.h</FilePath>
            </File>
            <File>
              <FileName>core_sc300.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/core_sc300.h</FilePath>
            </File>
            <File>
              <FileName>critical.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/critical.h</FilePath>
            </File>
            <File>
              <FileName>CThunk.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/CThunk.h</FilePath>
            </File>
            <File>
              <FileName>device.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device.h</FilePath>
            </File>
            <File>
              <FileName>DigitalIn.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/DigitalIn.h</FilePath>
            </File>
            <File>
              <FileName>DigitalInOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/DigitalInOut.h</FilePath>
            </File>
            <File>
              <FileName>DigitalOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/DigitalOut.h</FilePath>
            </File>
            <File>
              <FileName>DirHandle.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/DirHandle.h</FilePath>
            </File>
            <File>
              <FileName>dma_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/dma_api.h</FilePath>
            </File>
            <File>
              <FileName>Driver_Common.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/Driver_Common.h</FilePath>
            </File>
            <File>
              <FileName>Driver_Storage.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/Driver_Storage.h</FilePath>
            </File>
            <File>
              <FileName>emac_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/emac_api.h</FilePath>
            </File>
            <File>
              <FileName>Ethernet.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/Ethernet.h</FilePath>
            </File>
            <File>
              <FileName>ethernet_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/ethernet_api.h</FilePath>
            </File>
            <File>
              <FileName>FileBase.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/FileBase.h</FilePath>
            </File>
            <File>
              <FileName>FileHandle.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/FileHandle.h</FilePath>
            </File>
            <File>
              <FileName>FileLike.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/FileLike.h</FilePath>
            </File>
            <File>
              <FileName>FilePath.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/FilePath.h</FilePath>
            </File>
            <File>
              <FileName>FileSystemLike.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/FileSystemLike.h</FilePath>
            </File>
            <File>
              <FileName>FunctionPointer.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/FunctionPointer.h</FilePath>
            </File>
            <File>
              <FileName>gpio_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/gpio_api.h</FilePath>
            </File>
            <File>
              <FileName>gpio_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/gpio_api.o</FilePath>
            </File>
            <File>
              <FileName>gpio_irq_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/gpio_irq_api.h</FilePath>
            </File>
            <File>
              <FileName>gpio_irq_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/gpio_irq_api.o</FilePath>
            </File>
            <File>
              <FileName>gpio_object.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/gpio_object.h</FilePath>
            </File>
            <File>
              <FileName>hal_tick.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/device/hal_tick.h</FilePath>
            </File>
            <File>
              <FileName>hal_tick.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/hal_tick.o</FilePath>
            </File>
            <File>
              <FileName>I2C.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/I2C.h</FilePath>
            </File>
            <File>
              <FileName>i2c_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/i2c_api.h</FilePath>
            </File>
            <File>
              <FileName>i2c_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/i2c_api.o</FilePath>
            </File>
            <File>
              <FileName>I2CSlave.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/I2CSlave.h</FilePath>
            </File>
            <File>
              <FileName>InterruptIn.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/InterruptIn.h</FilePath>
            </File>
            <File>
              <FileName>InterruptManager.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/InterruptManager.h</FilePath>
            </File>
            <File>
              <FileName>LocalFileSystem.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/LocalFileSystem.h</FilePath>
            </File>
            <File>
              <FileName>LowPowerTicker.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/LowPowerTicker.h</FilePath>
            </File>
            <File>
              <FileName>LowPowerTimeout.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/LowPowerTimeout.h</FilePath>
            </File>
            <File>
              <FileName>LowPowerTimer.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/LowPowerTimer.h</FilePath>
            </File>
            <File>
              <FileName>lp_ticker.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/lp_ticker.o</FilePath>
            </File>
            <File>
              <FileName>lp_ticker_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/lp_ticker_api.h</FilePath>
            </File>
            <File>
              <FileName>mbed.ar</FileName>
              <FileType>4</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/mbed.ar</FilePath>
            </File>
            <File>
              <FileName>mbed.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/mbed.h</FilePath>
            </File>
            <File>
              <FileName>mbed_assert.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/mbed_assert.h</FilePath>
            </File>
            <File>
              <FileName>mbed_board.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/mbed_board.o</FilePath>
            </File>
            <File>
              <FileName>mbed_debug.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/mbed_debug.h</FilePath>
            </File>
            <File>
              <FileName>mbed_error.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/mbed_error.h</FilePath>
            </File>
            <File>
              <FileName>mbed_interface.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/mbed_interface.h</FilePath>
            </File>
            <File>
              <FileName>mbed_mem_trace.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/mbed_mem_trace.h</FilePath>
            </File>
            <File>
              <FileName>mbed_overrides.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/mbed_overrides.o</FilePath>
            </File>
            <File>
              <FileName>mbed_rtx.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/mbed_rtx.h</FilePath>
            </File>
            <File>
              <FileName>mbed_stats.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/mbed_stats.h</FilePath>
            </File>
            <File>
              <FileName>objects.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/objects.h</FilePath>
            </File>
            <File>
              <FileName>PeripheralNames.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/PeripheralNames.h</FilePath>
            </File>
            <File>
              <FileName>PeripheralPins.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/PeripheralPins.h</FilePath>
            </File>
            <File>
              <FileName>PeripheralPins.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/PeripheralPins.o</FilePath>
            </File>
            <File>
              <FileName>pinmap.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/pinmap.h</FilePath>
            </File>
            <File>
              <FileName>pinmap.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/pinmap.o</FilePath>
            </File>
            <File>
              <FileName>PinNames.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/PinNames.h</FilePath>
            </File>
            <File>
              <FileName>platform.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/platform.h</FilePath>
            </File>
            <File>
              <FileName>PlatformMutex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/PlatformMutex.h</FilePath>
            </File>
            <File>
              <FileName>port_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/port_api.h</FilePath>
            </File>
            <File>
              <FileName>port_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/port_api.o</FilePath>
            </File>
            <File>
              <FileName>PortIn.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/PortIn.h</FilePath>
            </File>
            <File>
              <FileName>PortInOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/PortInOut.h</FilePath>
            </File>
            <File>
              <FileName>PortNames.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/PortNames.h</FilePath>
            </File>
            <File>
              <FileName>PortOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/PortOut.h</FilePath>
            </File>
            <File>
              <FileName>PwmOut.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/PwmOut.h</FilePath>
            </File>
            <File>
              <FileName>pwmout_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/pwmout_api.h</FilePath>
            </File>
            <File>
              <FileName>pwmout_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/pwmout_api.o</FilePath>
            </File>
            <File>
              <FileName>RawSerial.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/RawSerial.h</FilePath>
            </File>
            <File>
              <FileName>retarget.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/retarget.o</FilePath>
            </File>
            <File>
              <FileName>rtc_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/rtc_api.h</FilePath>
            </File>
            <File>
              <FileName>rtc_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/rtc_api.o</FilePath>
            </File>
            <File>
              <FileName>rtc_api_hal.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/rtc_api_hal.h</FilePath>
            </File>
            <File>
              <FileName>rtc_time.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/rtc_time.h</FilePath>
            </File>
            <File>
              <FileName>semihost_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/semihost_api.h</FilePath>
            </File>
            <File>
              <FileName>Serial.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/Serial.h</FilePath>
            </File>
            <File>
              <FileName>serial_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/serial_api.h</FilePath>
            </File>
            <File>
              <FileName>serial_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/serial_api.o</FilePath>
            </File>
            <File>
              <FileName>SerialBase.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/SerialBase.h</FilePath>
            </File>
            <File>
              <FileName>SingletonPtr.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/SingletonPtr.h</FilePath>
            </File>
            <File>
              <FileName>sleep.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/sleep.o</FilePath>
            </File>
            <File>
              <FileName>sleep_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/sleep_api.h</FilePath>
            </File>
            <File>
              <FileName>SPI.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/SPI.h</FilePath>
            </File>
            <File>
              <FileName>spi_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/spi_api.h</FilePath>
            </File>
            <File>
              <FileName>spi_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/spi_api.o</FilePath>
            </File>
            <File>
              <FileName>SPISlave.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/SPISlave.h</FilePath>
            </File>
            <File>
              <FileName>startup_stm32f070xb.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/startup_stm32f070xb.o</FilePath>
            </File>
            <File>
              <FileName>stm32_hal_legacy.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32_hal_legacy.h</FilePath>
            </File>
            <File>
              <FileName>stm32f070xb.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/device/stm32f070xb.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/device/stm32f0xx.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_adc.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_adc.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_adc.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_adc.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_adc_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_adc_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_adc_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_adc_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_can.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_can.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_can.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_can.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_cec.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_cec.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_cec.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_cec.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_comp.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_comp.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_comp.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_comp.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_conf.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_conf.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_cortex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_cortex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_cortex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_cortex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_crc.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_crc.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_crc.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_crc.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_crc_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_crc_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_crc_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_crc_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_dac.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_dac.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_dac.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_dac.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_dac_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_dac_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_dac_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_dac_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_def.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_def.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_dma.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_dma.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_dma.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_dma.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_dma_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_dma_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_flash.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_flash.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_flash.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_flash.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_flash_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_flash_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_flash_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_flash_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_gpio.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_gpio.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_gpio.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_gpio.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_gpio_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_gpio_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_i2c.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_i2c.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_i2c.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_i2c.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_i2c_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_i2c_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_i2c_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_i2c_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_i2s.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_i2s.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_i2s.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_i2s.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_irda.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_irda.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_irda.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_irda.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_irda_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_irda_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_iwdg.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_iwdg.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_iwdg.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_iwdg.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pcd.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_pcd.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pcd.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_pcd.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pcd_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_pcd_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pcd_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_pcd_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pwr.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_pwr.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pwr.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_pwr.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pwr_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_pwr_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_pwr_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_pwr_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rcc.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_rcc.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rcc.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_rcc.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rcc_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_rcc_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rcc_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_rcc_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rtc.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_rtc.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rtc.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_rtc.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rtc_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_rtc_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_rtc_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_rtc_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_smartcard.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_smartcard.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_smartcard.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_smartcard.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_smartcard_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_smartcard_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_smartcard_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_smartcard_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_smbus.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_smbus.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_smbus.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_smbus.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_spi.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_spi.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_spi.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_spi.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_spi_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_spi_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_spi_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_spi_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_tim.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_tim.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_tim.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_tim.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_tim_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_tim_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_tim_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_tim_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_tsc.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_tsc.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_tsc.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_tsc.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_uart.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_uart.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_uart.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_uart.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_uart_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_uart_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_uart_ex.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_uart_ex.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_usart.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_usart.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_usart.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_usart.o</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_usart_ex.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_usart_ex.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_wwdg.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/device/stm32f0xx_hal_wwdg.h</FilePath>
            </File>
            <File>
              <FileName>stm32f0xx_hal_wwdg.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm32f0xx_hal_wwdg.o</FilePath>
            </File>
            <File>
              <FileName>stm_spi_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/stm_spi_api.o</FilePath>
            </File>
            <File>
              <FileName>Stream.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/Stream.h</FilePath>
            </File>
            <File>
              <FileName>sys.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/sys.o</FilePath>
            </File>
            <File>
              <FileName>system_stm32f0xx.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TARGET_STM/TARGET_STM32F0/TARGET_NUCLEO_F070RB/device/system_stm32f0xx.h</FilePath>
            </File>
            <File>
              <FileName>system_stm32f0xx.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/system_stm32f0xx.o</FilePath>
            </File>
            <File>
              <FileName>Ticker.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/Ticker.h</FilePath>
            </File>
            <File>
              <FileName>ticker_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/ticker_api.h</FilePath>
            </File>
            <File>
              <FileName>Timeout.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/Timeout.h</FilePath>
            </File>
            <File>
              <FileName>Timer.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/Timer.h</FilePath>
            </File>
            <File>
              <FileName>TimerEvent.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/drivers/TimerEvent.h</FilePath>
            </File>
            <File>
              <FileName>toolchain.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/toolchain.h</FilePath>
            </File>
            <File>
              <FileName>Transaction.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/Transaction.h</FilePath>
            </File>
            <File>
              <FileName>trng_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/trng_api.h</FilePath>
            </File>
            <File>
              <FileName>trng_api.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/trng_api.o</FilePath>
            </File>
            <File>
              <FileName>us_ticker.o</FileName>
              <FileType>3</FileType>
              <FilePath>mbed/TARGET_NUCLEO_F070RB/TOOLCHAIN_ARM_STD/us_ticker.o</FilePath>
            </File>
            <File>
              <FileName>us_ticker_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/hal/us_ticker_api.h</FilePath>
            </File>
            <File>
              <FileName>wait_api.h</FileName>
              <FileType>5</FileType>
              <FilePath>mbed/platform/wait_api.h</FilePath>
            </File>
          </Files>
        </Group>
        <Group>
          <GroupName>TestF070</GroupName>
          <Files>
            <File>
              <FileName>main.cpp</FileName>
              <FileType>8</FileType>
              <FilePath>main.cpp</FilePath>
            </File>
            <File>
              <FileName>mbed_config.h</FileName>
              <FileType>5</FileType>
              <FilePath>/tmp/tmpBYQCWW/mbed_config.h</FilePath>
            </File>
            <File>
              <FileName>MyBuffer.cpp</FileName>
              <FileType>8</FileType>
              <FilePath>.\MyBuffer.cpp</FilePath>
            </File>
            <File>
              <FileName>MyBuffer.h</FileName>
              <FileType>5</FileType>
              <FilePath>.\MyBuffer.h</FilePath>
            </File>
            <File>
              <FileName>RFID.cpp</FileName>
              <FileType>8</FileType>
              <FilePath>.\RFID.cpp</FilePath>
            </File>
            <File>
              <FileName>RFID.h</FileName>
              <FileType>5</FileType>
              <FilePath>.\RFID.h</FilePath>
            </File>
            <File>
              <FileName>BufferedSerial.cpp</FileName>
              <FileType>8</FileType>
              <FilePath>.\BufferedSerial.cpp</FilePath>
            </File>
            <File>
              <FileName>BufferedSerial.h</FileName>
              <FileType>5</FileType>
              <FilePath>.\BufferedSerial.h</FilePath>
            </File>
          </Files>
        </Group>
      </Groups>
    </Target>
  </Targets>

  <RTE>
    <apis/>
    <components/>
    <files/>
  </RTE>

</Project>
